FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_BMP_Image Class Reference

The Fl_BMP_Image class supports loading, caching, and drawing of Windows Bitmap (BMP) image files. More...

`#include <Fl_BMP_Image.H>`

Inheritance diagram for Fl_BMP_Image:

List of all members.

## Public Member Functions
| Fl_BMP_Image (const char *filename)
| The constructor loads the named BMP image from the given bmp filename.

## Detailed Description

The Fl_BMP_Image class supports loading, caching, and drawing of Windows Bitmap (BMP) image files.

## Constructor & Destructor Documentation

Fl_BMP_Image::Fl_BMP_Image | ( | const char * | bmp | ) |

The constructor loads the named BMP image from the given bmp filename.

The inherited destructor free all memory and server resources that are used by the image.

The destructor free all memory and server resources that are used by the image

The documentation for this class was generated from the following files:

- Fl_BMP_Image.H
- Fl_BMP_Image.cxx